@charset "shift_jis";
#header.head-medical_cancer #headerLogo img.siteLogo{
	width: auto;
}
#header.head-medical_cancer #headerLogo.headerLogo01{
	width: auto!important;
}
#header.head-medical_cancer #headerLogo.headerLogo01.head-medical_cancer-Right{
	float: right;
}
.w100{width: 100%!important;}
/* loginInputHead */
.loginInputHead {
	position: relative;
	margin-bottom: 15px;
	padding-left: 15px;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.2;
}
.loginInputHead:before {
	content: "";
	position: absolute;
	left: 0;
	top: 1px;
	width: 5px;
	height: 80%;
	background-color: #a5001e;
	-webkit-border-radius: 9px;
		 -moz-border-radius: 9px;
					border-radius: 9px;
}
/* loginTitle */
.loginTitle-01--green {
  background: #007637;
}
.loginTitle-01 {
  margin-bottom: 15px;
  padding: 10px;
  font-size: 34px;
  font-size: 3.4rem;
  font-weight: bold;
  text-align: center;
  color: #fff;
  line-height: 1.2;
}
/* 画像認証 */
.inputPrice{
  width: 100%;
}
/* loginArea */
.loginArea{
	margin-top: 20px;
	padding: 20px 30px 30px;
	border: 7px solid #ececec;
}
.loginArea.last{
	margin-bottom: 30px;
}
.loginArea .loginInputBox .loginInputText {
	font-weight: bold;
}
.loginImageAuthenticationBox,
.loginArea .loginInputBox {
	display: block;
	width: 440px;
	margin: 20px auto 0;
}
.loginArea .linkTxt02 li {
	width: 50%;
	margin: 0 auto;
}
.loginArea .linkTxt02 li.sizeMim {
	width: 30%;
}
.loginArea .linkTxt02 li:first-child {
	margin-top: 10px;
}
.btnLink01.login a,
.btnLink01.loginBtn a {
	min-width: 440px;
}
.btnLink01.entry a,
.btnLink01.request a{
	min-width: 320px;
}
.btnLink01.entry a::after {
	background-image: url(/memberservice/pc/rsp/v1/insurance/medical_cancer/img/com_btn_ic13.png);
}
.btnLink01.entry a .subText{
	display: inline-block;
	padding: 2px 9px 0px;
	margin-right: 5px;
	background: #ffffff;
	-webkit-border-radius: 12px;
		 -moz-border-radius: 12px;
					border-radius: 12px;
	color: #a5001e;
	font-size: 16px;
	font-size: 1.6rem;
	vertical-align: top;
}
.requestImgList{
	display: table;
}
.requestImgList .requestImg{
	display: table-cell;
}
.requestImgList .requestImg + .requestImg{
	padding-left: 20px;
	vertical-align: middle;
}
.requestImgList .requestImg + .requestImg img{
	width: 140px;
}

/* loginContents */
.loginTitle-01 {
    margin-bottom: 15px;
    padding: 10px;
    font-size: 34px;
    font-size: 3.4rem;
}
.loginTitle-01--rose {
    background: #a60333;
}
.sp_full-bleed {
    margin-left: 0;
    margin-right: 0;
}
.beforeBox--rose .beforeBox__inner {
    background: #fee5ec;
}
.beforeBox__inner {
    padding: 20px;
}
.beforeBox--rose .beforeBox__hdg {
    border-bottom-color: #a60333;
}
.beforeBox__hdg {
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    font-size: 16px;
    font-size: 1.6rem;
    text-align: center;
    font-weight: bold;
    line-height: 1.2;
}
.beforeBox__hdg {
    margin-bottom: 15px;
    padding-bottom: 8px;
    border-bottom-width: 3px;
    font-size: 26px;
    font-size: 2.6rem;
}
.beforeArrow {
    margin: 20px 0;
    text-align: center;
}
.beforeArrow img {
    width: auto;
    max-width: 100%;
}
.btnLink01 a, .btnLink01 input {
    width: auto;
    min-width: 400px;
    padding: 19px 50px 17px 40px;
    vertical-align: top;
    margin: 0;
}
.btnLink01--gray a, .btnLink01--gray input {
    background: #727272;
    border-bottom-color: #272727;
}
.btnLink01--gray a:hover, .btnLink01--gray input:hover {
    background-color: #949494;
    border-bottom-color: #272727;
}
.btnLink01--small a, .btnLink01--small input {
    width: auto;
    padding: 19px 35px 17px 20px;
    font-size: 14px;
    font-size: 1.4rem;
}
.btnLink01--small a {
    min-width: 300px;
}




/* 体裁の共通化用打消記述 */
.Negation .btnLink01 a:after,
.Negation .btnList01 > li a:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 11px;
	height: 32px;
	width: 32px;
	margin-top: -14px;
	background: url(/memberservice/pc/rsp/v1/insurance/medical_cancer/img/com_btn_ic01.png) no-repeat 0 0;
}
.Negation .loginInput {
	width: 100%;
	font-size: 16px;
	font-size: 1.6rem;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.Negation .loginArea .loginInputBox .loginInputText {
	font-size: 16px;
	font-size: 1.6rem;
}
.Negation .btnLink01.login a:after {
	background-image: url(/memberservice/pc/rsp/v1/insurance/medical_cancer/img/com_btn_ic09.png);
}
.Negation .btnLink01.entry a::after {
	background-image: url(/memberservice/pc/rsp/v1/insurance/medical_cancer/img/com_btn_ic13.png);
}
.Negation .btnLink01.login {
	margin-top: 25px;
}
.Negation .btnLink01.login a {
	padding: 17px 105px 15px 105px;
font-size: 18px;
	font-size: 1.8rem;
}
.Negation .linkTxt02 {
	margin-top: 1em;
	font-size: 16px;
	font-size: 1.6rem;
}
.Negation .loginArea .linkTxt02 li:first-child {
	margin-top: 10px;
}
.Negation .loginArea .linkTxt02 li {
	width: 50%;
	margin: 0 auto;
}
.Negation .linkTxt02 a {
	display: inline-block;
	padding: 1px 0 2px 25px;
	background: url(/memberservice/pc/rsp/v1/insurance/medical_cancer/img/com_arw_ic01.png) no-repeat 0 0.2em;
}
.loginArea .linkTxt02 li.sizeMim {
	width: 30%;
}
.Negation .btnLink01.entry a,
.Negation .btnLink01.request a {
	font-size: 18px;
	font-size: 1.8rem;
}
.Negation .btnLink01 {
	margin: 1em 0 0 0;
}
/* ----- bgBox ----- */
.bgBox--type01 {
	margin-top: 20px;
	padding: 10px;
	background: #eae5e3;
}
.bgBox--type01 + .bgBox--type01 {
	margin-top: 2px;
}
.bgBox__hdg {
	margin-bottom: 5px;
	font-weight: bold;
}
.bgBox--type02 {
	margin-top: 15px;
	padding: 10px;
	background: #eeeeee;
}
.bgBox--type03 {
	margin-top: 15px;
	padding: 10px;
	background: #f1dbe0;
}
.bdBox--type01 {
	margin-top: 15px;
	padding: 10px;
	background: #ffffff;
	border: 1px solid #000000;
}

/* textContents-gray */
.textContents-gray{
	background-color: #efefef;
	padding: 20px;
	font-size: 1.4rem;
	font-size: 14px;
}
/* title-borderBox01 */
.title-borderBox01{
	border-bottom: solid 1px #bbbbbb;
	padding-bottom: 5px;
	margin-bottom: 20px;
}
/* btnLink_medical_cancer-typelogin02 */
.btnLink_medical_cancer-typelogin02 .confirmArea {
	position: relative;
	margin-top: 45px;
}
.btnLink_medical_cancer-typelogin02 .confirmArea > *:first-child {
	margin-top: 0 !important;
}
.btnLink_medical_cancer-typelogin02 .btnLink01,
.btnLink_medical_cancer-typelogin02 .btnList01 > li {
	padding-top: 1px;
}
.btnLink_medical_cancer-typelogin02 .btnLink01 input,
.btnLink_medical_cancer-typelogin02 .btnList01 > li input {
	display: inline-block;
	position: relative;
	padding: 19px 60px 17px 50px;
	color: #ffffff;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	line-height: 1.2;
	background-color: #a5001e;
	border-bottom: solid 3px #760015;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	background-image: url(/common-files/img/com_btn_ic01.png);
	background-repeat: no-repeat;
	background-position: 96% 50%;
	order-top: none;
	border-left: none;
	border-right: none;
	cursor: pointer;
	-webkit-appearance: none;
	-moz-appearance: none;
}
.btnLink_medical_cancer-typelogin02 .btnLink01 input:hover,
.btnLink_medical_cancer-typelogin02 .btnList01 > li input:hover {
	border-bottom: solid 1px #9f4d5c;
}
.btnLink_medical_cancer-typelogin02 .confirmArea .btnLink01 + .btnLink01.back {
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -20px;
}
.btnLink_medical_cancer-typelogin02 .btnLink01.back a,
.btnLink_medical_cancer-typelogin02 .btnLink01.back input {
	display: inline-block;
	position: relative;
	min-width: auto;
	padding: 11px 35px 9px 48px;
	color: #222222;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	line-height: 1.2;
	background-color: #e6e6e6;
	border-bottom: solid 3px #a5a5a5;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
}
.btnLink_medical_cancer-typelogin02 .btnLink01.back a:hover,
.btnLink_medical_cancer-typelogin02 .btnLink01.back input:hover {
	border-bottom: solid 1px #a5a5a5;
}
.btnLink_medical_cancer-typelogin02 .btnLink01.back a:after {
	content: "";
	position: absolute;
	top: 50%;
	right: auto;
	left: 10px;
	height: 15px;
	width: 16px;
	margin-top: -9px;
	background: url(/common-files/img/com_back_ic01.png) no-repeat 0 0;
}
/* footerContents */
#footerContents {
	display: table;
	width: 900px;
}
#ft_privacy {
	display: table-cell;
	width: 80px;
	vertical-align: middle;
}
#footerContents .copyright {
	display: table-cell;
	font-size: 11px;
	font-size: 1.1rem;
	text-align: center;
	vertical-align: middle;
}
